OpenGL 4.xを少し

とりあえず横線を書くだけ。

Mac OS 10.9.2 (Marvericks) + Xcode 5.1 + Mac mini late 2012 (Intel HD Graphics 4000)

多少手直しすればWindowsでも動くはず(注意:Windows版のIntelドライバはOpenGL 4.0までしか対応していないので、バージョン指定を変えること)

OpenGLリソースの解放処理がないので注意

続きを読む